.panel-home-banner { position: relative; }
.panel-home-banner h1,
.panel-home-banner h3 { color: #fff; margin-bottom: 10px; text-transform: uppercase; font-size: 66px; font-family: 'Roboto Condensed'; }
.panel-home-banner .item { position: relative; }
.panel-home-banner .container { position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.panel-home-banner .slick-dots { position: absolute; bottom: 35px; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); }

@media (max-width: 768px){
	.panel-home-banner > .container-large { padding-left: 0; padding-right: 0; }
}
@media (max-width: 767px){
	.panel-home-banner h1,
	.panel-home-banner h3 { font-size: 8vw; }
}
@media (max-width: 500px){
	.panel-home-banner .slick-dots { position: relative; bottom: auto; margin-top: 15px; }
}